@import url("https://www.hammer.com/profiles/infovista/themes/custom/iv_theme/assets/fonts/ibm-plex-sans/css/ibm-plex-sans.css");

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --sans-heavy: 'IBM Plex Sans';
    --sans-regular: 'IBM Plex Sans';
    --color-grey:  #24282A;
    --color-dark-grey: #364359;
    --color-green: #108750;
    --color-dark-green: #24663B;
    --color-white: #FFFFFF;
    --color-silver-light: #ECEEF1;
    --color-silver-medium: #8D9096;
    --color-red: #EB0101;
    --color-yellow: #F2830F;
    --color-white-silver: #F4F5F8;
    --color-hammer-black: #24282A;
    --color-btn: #F76922;
    --color-hammer-dark-black:  #141517;
    --color-hammer-light-green: #27F502;
    --color-dark-blue: #2B3A48;
    --color-infovista-orange: #F76922;
}

body {
    font-family: 'IBM Plex Sans';
    display: grid;
    min-height: 100vh;
    grid-template-rows: auto 1fr auto;
}

#body-index {
    display: block;
    min-height: auto;
}

b, strong {
    font-family: 'IBM Plex Sans';
    font-style: normal;
    font-weight: 700;
}

h1, h2 {
    color: var(--color-dark-grey);
}

.container {
    max-width: 1440px;
    margin: 0 auto;
}

/* NAVBAR */
.navbar {
    position: sticky;
    top: 0;
    left: 0;
    margin: 0 auto;
    padding: 15px 60px;
    background: var(--color-dark-blue);
    width: 100%;
    z-index: 999;
}

.navbar-container {
	width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    z-index: 999;
}

.navbar img {
    width: 137px;
    height: 40px;
}

@media only screen and (max-width : 768px) {
    .navbar {
        padding: 15px 16px;
    }
}

/* END NAVBAR */

/* FOOTER */

.footer-container {
	width: 100%;
	background: var(--color-dark-blue);
}

.footer {
    padding: 24px 125px;
    max-width: 1440px;
    margin: 0 auto;

}

.footer-logo img {
    width: 137px;
    height: 40px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color-white);
    margin-top: 36px;
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 14px;
    line-height: 125%;
}

.footer-links a {
    margin-right: 24px;
    color: var(--color-white);
    text-decoration: none;
}

.footer-social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}

.footer-social img {
    width: 30px;
    height: 30px;
    margin-left: 24px;
}

@media only screen and (max-width : 768px) {
    .footer {
        padding: 24px 32px;
        padding-bottom: 29px;
        position: relative;
    }
    .footer-bottom {
        flex-direction: column;
        align-items: flex-start;
    }
    .footer-links {
        margin-top: 24px;
    }
    .footer-social {
        position: absolute;
        bottom: 24px;
        right: 32px;
    }
}

@media only screen and (max-width : 600px) {
    .footer-bottom {
        font-size: 12px;
    }
    .footer-social {
        position: relative;
        bottom: unset;
        right: unset;
        margin-bottom: 0 !important;
    }
    .footer-links a {
        margin-right: 12px;
    }
    .footer-links a:last-child {
        margin-right: 0;
    }
    .footer-social {
        margin: 24px 0;
    }
}
/* END FOOTER */

/* HERO SECTION */

.hero-container {
	width: 100%;
	background: var(--color-white);
}

.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 308px;
    background: var(--color-white);
    width: 100%;
	max-width: 1440px;
	margin: 0px auto;
}

.hero-txt {
    padding: 24px 42px 24px 125px;
    position: relative;
    z-index: 2;
}

.hero-txt, .hero-img {
    width: 50%;
}

.hero-img img {
    width: 100%;
    height: 100%;
    transform: translateY(4px);;
    object-fit: cover;
}

.hero-img {
    align-self: flex-end;
}

.hero-txt h1 {
    font-family: var(--sans-heavy);
    width: 558px;
    font-weight: 700;
    font-size: 40px;
    line-height: 125%;
    text-transform: uppercase;
}

.hero-txt h2 {
    margin-top: 24px;
    font-family: var(--sans-heavy);
    font-weight: 500;
    font-size: 20px;
    line-height: 125%;
}

.hero-tablet {
    display: none;
}

@media only screen and (max-width : 768px) {
    .hero:not(.hero-result-page) {
        display: none;
    }
    .hero-tablet {
        display: flex;
        background: url('../png/hero-tablet.png');
        min-height: 435px;
        background-position: bottom center;
        background-size: cover;
        align-items: flex-end;

    }
    .hero-tablet-txt {
        padding: 24px 42px 24px 16px;
        background: rgba(0, 0, 0, 0.75);
        height: fit-content;
        color: var(--color-white);
    }
    .hero-tablet-txt h1 {
        color: var(--color-white);
        font-family: var(--sans-heavy);
        font-weight: 700;
        font-size: 40px;
        line-height: 125%;
        text-transform: uppercase;
    }
    .hero-tablet-txt h2 {
        color: var(--color-white);
        font-family: var(--sans-heavy);
        font-weight: 700;
        font-size: 20px;
        line-height: 125%;
        margin-top: 24px;
    }
}

@media only screen and (max-width : 600px) {
    .hero-tablet {
        min-height: 547px;
        background: url('../png/hero-mobile.png');
        background-position: bottom center;
        background-size: cover;
    }
    .hero-tablet-txt h1 {
        font-size: 36px;
    }
    .hero-tablet-txt h2 {
        font-size: 18px;
    }
}
/* END HERO SECTON */

/* DETAIL */

.detail {
    padding: 46px 0 26px 0;
    font-size: 16px;
    color: var(--color-grey);
    width: 988px;
    margin: 0 auto;
}

.detail h2 {
    font-weight: 700;
    font-family: var(--sans-heavy);
    text-transform: uppercase;
}

.detail p {
    font-family: var(--sans-regular);
    margin: 20px 0;
    line-height: 150%;
    color: var(--color-dark-grey);
    font-size: 16px;
}

@media only screen and (max-width : 768px) {
    .detail{
        width: 100%;
        padding: 48px 32px 4px 32px;
    }
}

@media only screen and (max-width : 600px) {
    .detail {
        padding: 32px 24px;
    }
}

/* END DETAIL */

/* BANNER */
.banner {

    width: 988px;
    padding: 40px 100px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
}

.banner h2 {
    font-family: var(--sans-heavy);
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 125%;
    color: var(--color-white);
    margin-bottom: 31px;
}

.banner form {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0px;
    width: 100%;
}

.banner form input {
    margin-top: 20px;
    padding: 8px 12px;
    font-family: var(--sans-regular);
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    width: 48%;
    border: 1px solid var(--color-grey);
    outline: none;
    height: 42px;
}

.banner-btn {
    padding: 16px 24px;
    font-family: var(--sans-heavy);
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    color: var(--color-white);
    background-color: var(--color-btn);
    border: none;
    cursor: pointer;
}

.banner-btn-disable {
    background: var(--color-silver-medium);
}

@media only screen and (max-width : 768px) {
    .banner {
        width: 100%;
        padding: 24px 37px;
    }

}

@media only screen and (max-width : 600px) {
    .banner h2 {
        text-align: center;
        font-size: 16px;
        margin-bottom: 0;
    }
    .banner form {
        flex-direction: column;
    }
    .banner form input {
        width: 100%;
        margin-top: 24px;
        padding: 18px 12px;
    }
    .banner-btn {
        width: 100%;
        margin-top: 20px;
    }
}
/* END BANNER */

/* quiz */
.quiz {
    background-color: var(--color-silver-light);
    padding: 30px 100px;
}

.quiz-status {
    display: flex;
    justify-content: space-between;
}

.quiz-status-card {
    width: 24.6%;
}

.quiz-status-bar {
    background-color: var(--color-white);
    width: 100%;
    height: 4px;
    margin-right: 15px;
    position: relative;
}

.quiz-status-bar-fill {
    display: inline-block;
    background-color: var(--color-infovista-orange);
    height: 4px;
    position: absolute;
}

.quiz-status-card h2 {
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    margin-top: 7px;
}

.quiz-status-card-bold {
    font-weight: 700 !important;
}

.quiz-card {
    margin: 48px auto;
    max-width: 988px;
}

.quiz-card h3 {
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 12px;
    line-height: 125%;
    color: var(--color-silver-medium)
}

.quiz-card h4 {
    font-family: var(--sans-heavy);
    font-weight: 700;
    font-size: 20px;
    line-height: 125%;
    color: var(--color-grey);
    margin-top: 8px;
}

.quiz-option {
    width: 100%;
    height: 46px;
    background-color: var(--color-white);
    padding: 15px 12px;
    display: flex;
    border: 1px solid #D4D7DC;
    margin: 12px 0;
    cursor: pointer;
}

.quiz-options {
    margin-top: 20px;
}

.quiz-option img {
    width: 16px;
    height: 16px;
}

.quiz-option p {
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    margin-left: 12px;
}

.quiz-option-selected {
    background: rgba(82, 184, 122, 0.25);
    border: 1px solid #108750;
}

.quiz-option-selected p {
    font-family: var(--sans-heavy);
    font-weight: 700;
}

.quiz-btn--right {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 16px 32px;
    font-family: var(--sans-heavy);
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 100%;
    cursor: pointer;
    border: none;
    margin-left: auto;
    background: var(--color-infovista-orange);
    color: var(--color-white);
}

.quiz-btn--right-disabled {
    background: var(--color-silver-medium);
}

.quiz-btn--right--active {
    background: var(--color-infovista-orange);
}

.quiz-btn--right img {
    height: 12px;
    margin-left: 12px;
}

.quiz-btn {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-top: 32px;
}

.quiz-btn--left {
    cursor: pointer;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #8D9096;
}
.quiz-btn--left img {
    height: 12px;
}

@media only screen and (max-width : 768px) {
    .quiz {
        padding: 48px 32px;
    }
    .quiz-card {
        width: 100%;
    }
    .quiz-status-card h2 {
        font-size: 10px;
    }
}

@media only screen and (max-width : 600px) {
    .quiz {
        padding: 48px 24px;
    }
    .quiz-status {
        flex-wrap: wrap;
    }
    .quiz-status-card {
        width: 100%;
        margin-bottom: 8px;
    }
    .quiz-card h4 {
        font-size: 16px;
    }
    .quiz-card {
        margin-top: 32px;
    }
}

/* END quiz */

/* FORM */

.fContainer {
    background-color: var(--color-silver-light);
    padding: 60px 0;
}

.home-form h2 {
    font-family: var(--sans-regular);
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    margin-bottom: 32px;
}

.home-form label {
    font-size: 15px;
}

.home-form input {
	padding: 8px 12px;
    border: 1px solid var(--color-grey);
    outline: none;
	width: 100%;
	margin-bottom: 1.5rem;
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.home-form .hs-form-required {
    color: red;
}

.home-form button {
	width: 100%;
}

.form {
    max-width: 988px;
    margin: 0 auto;
    background-color: var(--color-silver-light);
}

.form h1 {
    font-family: var(--sans-heavy);
    font-weight: 700;
    font-size: 32px;
    line-height: 125%;
    text-transform: uppercase;
}

.form-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.form-txt {
    width: 40%;
}

.form-txt p {
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    margin: 32px 0;
}

.form-form {
    width: 40%;
    margin: 20px 0;
}

.form-card {
    display: flex;
    flex-direction: column;
    margin: 20px 0;
}

.form-card label {
    color: var(--color-red);
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

.form-card input, .form-card select, .form-card option {
    padding: 8px 12px;
    border: 1px solid var(--color-grey);
    outline: none;
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.form-consent {
    display: flex;
    align-items: flex-start;
}

.form-consent input {
    border-color: var(--color-grey);
    width: 24px;
    height: 24px;
}

.form-consent label {
    margin-left: 10px;
    color: var(--color-dark-grey);
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
}

.form-form form button {
    margin-top: 24px;
}

.form-form form button[disabled] {
    background: var(--color-silver-medium) 82% center url("https://www.hammer.com/core/themes/stable/images/quickedit/icon-throbber.gif") no-repeat;
    cursor: default;
}

.form-form form button[disabled] img {
    visibility: hidden;
}

@media only screen and (max-width : 1045px) {
    .form {
        padding: 48px 32px 64px 32px;
    }
}
@media only screen and (max-width : 768px) {
    .fContainer {
        padding: 0;
    }
    .form {
        width: 100%;
        padding: 48px 32px 64px 32px;
    }
    .form-container {
        margin-top: 36px;
    }
    .form-form {
        width: 48%;
        margin: 0;
    }
    .form-txt {
        width: 48%;
    }
    .form-txt p {
        font-size: 14px;
        margin: 20px 0;
    }
    .form-consent input {
        width: 100px;
        height: 100px;
    }
}

@media only screen and (max-width : 600px) {
    .form-container {
        flex-direction: column;
    }
    .form {
        padding: 48px 24px 72px 24px;
    }
    .form-txt, .form-form {
        width: 100%;
    }
}

/* FORM END */
.hero-result-page .hero-txt {
    padding-inline: 42px;
}

.hero-result {
    justify-content: center;
}

.result-txt {
    display: flex;
    align-items: center;
}

.result {
    display: flex;
    padding: 40px 0;
    align-items: center;
    justify-content: center;
}

.result-image-container-main {
    height: 100%;
    width: 100%;
}

.result-image-container {
    position: relative;
    width: 600px;
    height: 340px;
}

.result-image-container-pin {
    position: absolute;
    bottom: -25%;
    left: 50%;
    width: 240px;
    height: 267.43px;
    transform: translateX(-50%);
    object-fit: contain;
}

.result-image-container-txt {
    position: absolute;
    bottom: 4%;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 700;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-family: var(--sans-heavy);
    line-height: 125%;
    font-weight: 700;
    text-transform: uppercase;
}

.result-image-container-txt h3 {
    color: var(--color-dark-grey);
    font-size: 13px;
}

.result-image-container-txt h4 {
    font-size: 68px;
    color: var(--color-yellow);
    margin-top: 18px;
}

.result-txt ul {
    font-family: var(--sans-regular);
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    margin: 0 auto;
}

.result-txt ul a {
    color: var(--color-grey);
}

.result-txt ul li {
    margin-top: 20px;
}
@media only screen and (max-width : 768px) {
    .result {
        flex-direction: column;
        padding: 24px;
        align-items: center;
    }
    .result-image, .result-txt {
        width: 100%;
        display: flex;
    }
    .result-image-container {
        margin: 0 auto;
    }
    .result-txt ul {
        list-style-position: inside;
    }
    .result-txt {
        margin-top: 24px;
    }
    .result-image-container-txt h4 {
        margin-top: 20px;
    }
}
@media only screen and (max-width : 600px) {
    .result-txt ul {
        font-size: 16px;
    }
    .result-image-container-pin {
        bottom: -14% !important;
    }
    .result-image-container-txt {
        bottom: 8% !important;
    }
    .result-image-container-txt h4 {
        margin-top: 15px;
        font-size: 60px;
    }
    .result-image-container-txt h3 {
        font-size: 13px;
    }
}

.hero-tablet-txt {
    width: 100%;
}
/* END FORM */

.next {
    background-color: var(--color-white-silver);
    padding: 36px 250px 48px;
}

.next h4 {
    font-family: var(--sans-heavy);
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 125%;
	margin-bottom: 32px;
}

.next p {
    font-family: var(--sans-regular);
    font-size: 16px;
    font-weight: 400;
    line-height: 125%;
    margin-top: 40px;
}

.next p a {
    color: var(--color-infovista-orange);
    font-family: var(--sans-heavy);
    font-weight: 700;
}

.resource {
    background-color: var(--color-white-silver);
    padding: 36px 125px 48px;
}

.resource h5 {
    font-family: var(--sans-regular);
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 125%;
}

.resource-container {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    margin-top: 24px;
}

.resource-card {
    cursor: pointer;
    width: 30.5%;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    min-height: 252.17px;
    text-decoration: none;
    color: #000;
}

.resource-card img {
    width: 100%;
}

.resource-card-txt {
    padding: 24px;
}

.resource-card-txt p {
    font-family: var(--sans-regular);
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}

@media only screen and (max-width : 1024px) {
    .next {
        padding: 24px;
    }
    .resource {
        padding: 24px;
    }
}

@media only screen and (max-width : 600px) {
    .resource-container {
        flex-direction: column;
    }
    .resource-card {
        width: 100%;
        margin-top: 36px;
    }
}

#checkbox {
	width: 18px;
	height: 18px;
	text-indent: 2.5px;
	display:none !important;
}
#checkbox + *:before {
	content: '\0020';
	display: inline-block;
	width: 18px;
	height: 18px;
	vertical-align: middle;
	text-align: center;
	color: var(--color-green);
	margin-right: 5px;
	background-color: #FFFFFF;
	border: 1px solid #C0C0C0;
}
#checkbox:checked + *:before {
	content: '\2713';
	font-size: 1.0625em;
}
